IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='GLB_NT_OP_ICMS_AJUSTES')
			 
BEGIN
	CREATE TABLE [dbo].[GLB_NT_OP_ICMS_AJUSTES](
	[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
	[CD_NT_OP] [int] NOT NULL,
	[UF] [char](2) NOT NULL,
	[CD_CTR_AJUSTE] [int] NOT NULL,
	[TIPO] [int] NULL,
	[PERC_ALIQ_OUTORG] [money] NULL,
	[DATA_INICIO] [datetime] NULL,
	[DT_CAD] [datetime] NULL,
	[CD_USU] [int] NULL,
	[DT_ALT] [datetime] NULL,
	[CD_USU_ALT] [int] NULL,
		 CONSTRAINT [PK_GLB_NT_OP_ICMS_AJUSTES] PRIMARY KEY CLUSTERED 
		(
			[CD_CTR] ASC
		)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = ON, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 97) ON [PRIMARY]
	) ON [PRIMARY]

	ALTER TABLE [dbo].[GLB_NT_OP_ICMS_AJUSTES]  WITH CHECK ADD  CONSTRAINT [FK_GLB_NT_OP_ICMS_AJUSTES_GLB_NT_OP] FOREIGN KEY([CD_NT_OP])
	REFERENCES [dbo].[GLB_NT_OP] ([CD_NT_OP])

	ALTER TABLE [dbo].[GLB_NT_OP_ICMS_AJUSTES] CHECK CONSTRAINT [FK_GLB_NT_OP_ICMS_AJUSTES_GLB_NT_OP]

END